Hacking My Wii Up to Date?

GokuSS4

New Member
OP
Newbie
Joined
Dec 24, 2015
Messages
1
Trophies
0
Age
28
XP
21
Country
Gambia, The
Hey guys,

I've bought a new Wii and softmodded it.
I'd like to know if there is some new Versions available or something that I don't need?

Code:
SysCheck HDE v2.4.0 HacksDen Edition von JoostinOnline, Double_A, R2-D2199, und Nano
...laeuft auf dem IOS58 (rev 6176).

Region: PAL
Systemmenue 4.3E (v514)
Priiloader installiert
Laufwerksdatum: 18.12.2008
Homebrewkanal 1.1.2 benutzt IOS58

Hollywood v0x21
Konsolen-ID: 139060557
Konsolentyp: Wii
Shop-Kanal-Land: Germany (78)
Boot2 v4
Es wurden 69 Titel gefunden.
Es wurden 55 IOS gefunden, von denen 13 funktionslos (Stub) sind.

IOS3 (rev 65280): Funktionslos (Stub)
IOS4 (rev 65280): Funktionslos (Stub)
IOS9 (rev 1034): Keine Patches
IOS10 (rev 768): Funktionslos (Stub)
IOS11 (rev 256): Funktionslos (Stub)
IOS12 (rev 526): Keine Patches
IOS13 (rev 1032): Keine Patches
IOS14 (rev 1032): Keine Patches
IOS15 (rev 1032): Keine Patches
IOS16 (rev 512): Funktionslos (Stub)
IOS17 (rev 1032): Keine Patches
IOS20 (rev 256): Funktionslos (Stub)
IOS21 (rev 1039): Keine Patches
IOS22 (rev 1294): Keine Patches
IOS28 (rev 1807): Keine Patches
IOS30 (rev 2816): Funktionslos (Stub)
IOS31 (rev 3608): Keine Patches
IOS33 (rev 3608): Keine Patches
IOS34 (rev 3608): Keine Patches
IOS35 (rev 3608): Keine Patches
IOS36 (rev 3608, Info: rev 3351): Trucha Bug, ES Identify, NAND Zugriff
IOS37 (rev 5663): Keine Patches
IOS38 (rev 4124): Keine Patches
IOS40 (rev 3072): Funktionslos (Stub)
IOS41 (rev 3607): Keine Patches
IOS43 (rev 3607): Keine Patches
IOS45 (rev 3607): Keine Patches
IOS46 (rev 3607): Keine Patches
IOS48 (rev 4124): Keine Patches
IOS50 (rev 5120): Funktionslos (Stub)
IOS51 (rev 4864): Funktionslos (Stub)
IOS52 (rev 5888): Funktionslos (Stub)
IOS53 (rev 5663): Keine Patches
IOS55 (rev 5663): Keine Patches
IOS56 (rev 5662): Keine Patches
IOS57 (rev 5919): Keine Patches
IOS58 (rev 6176): USB 2.0
IOS60 (rev 6400): Funktionslos (Stub)
IOS61 (rev 5662): Keine Patches
IOS62 (rev 6430): Keine Patches
IOS70 (rev 6912): Funktionslos (Stub)
IOS80 (rev 6944, Info: rev 6944): Trucha Bug
IOS202[60] (rev 65535, Info: hermes-v5.1): Trucha Bug, NAND Zugriff, USB 2.0
IOS222[38] (rev 65535, Info: hermes-v5.1): Trucha Bug, ES Identify, NAND Zugriff, USB 2.0
IOS223[37] (rev 65535, Info: hermes-v5.1): Trucha Bug, NAND Zugriff, USB 2.0
IOS224[57] (rev 65535, Info: hermes-v5.1): Trucha Bug, NAND Zugriff, USB 2.0
IOS236[36] (rev 65535, Info: rev 3351): Trucha Bug, ES Identify, NAND Zugriff
IOS245[37] (rev 21008, Info: d2x-v8final): Trucha Bug, NAND Zugriff, USB 2.0
IOS246[38] (rev 21008, Info: d2x-v8final): Trucha Bug, ES Identify, NAND Zugriff
IOS247[53] (rev 21008, Info: d2x-v8final): Trucha Bug, NAND Zugriff, USB 2.0
IOS248[55] (rev 21008, Info: d2x-v8final): Trucha Bug, NAND Zugriff, USB 2.0
IOS249[56] (rev 21008, Info: d2x-v8final): Trucha Bug, NAND Zugriff, USB 2.0
IOS250[57] (rev 21008, Info: d2x-v8final): Trucha Bug, NAND Zugriff, USB 2.0
IOS251[58] (rev 21008, Info: d2x-v8final): Trucha Bug, NAND Zugriff, USB 2.0
IOS254 (rev 65281): BootMii
BC v6
MIOS v10
Bericht wurde am 24.12.2015 generiert.


If I launch ModMii v6.3.7 it advises me to install these:
Code:
IOS11v16174(IOS60v6174[FS-ES-NP-VP-DIP]).wad: Valid
IOS20v16174(IOS60v6174[FS-ES-NP-VP-DIP]).wad: Valid
IOS30v16174(IOS60v6174[FS-ES-NP-VP-DIP]).wad: Valid
IOS40v16174(IOS60v6174[FS-ES-NP-VP-DIP]).wad: Valid
IOS50v16174(IOS60v6174[FS-ES-NP-VP-DIP]).wad: Valid
IOS52v16174(IOS60v6174[FS-ES-NP-VP-DIP]).wad: Valid
IOS60v16174(IOS60v6174[FS-ES-NP-VP-DIP]).wad: Valid
IOS70v16174(IOS60v6174[FS-ES-NP-VP-DIP]).wad: Valid
IOS80v16174(IOS60v6174[FS-ES-NP-VP-DIP]).wad: Valid
Multi-Mod Manager (MMM) v13.4: Valid
Wilbrand - 4.3E - MAC:78a2a0035035: Valid
HackMii Installer: Valid
BootMii SD Files: Valid
IOS236 Installer v5 Mod: Valid
Simple IOS Patcher: Valid
Priiloader v0.7 (236 LULZ Mod): Valid
USB-Loader Forwarder Channel v12: Valid
IOS36-64-v3351.wad: Valid
IOS58-64-v6176.wad: Valid
cIOS249[56]-d2x-v8-final.wad: Valid
cIOS250[57]-d2x-v8-final.wad: Valid
cIOS222[38]-v4.wad: Valid
cIOS223[37-38]-v4.wad: Valid
cIOS202[60]-v5.1R.wad: Valid
cIOS224[57]-v5.1R.wad: Valid

I am confused cIOS222 v4 is older than mine IOS222[38] (rev 65535, Info: hermes-v5.1): ??


What is BC v6? MIOS v10?

Priiloader v0.7 is also old?? My Version is v0.8.1

this ModMii is very confusing :(
 
General chit-chat
Help Users
    DarkCoffe64 @ DarkCoffe64: what a waste of money, lol